package com.youchain.businessdata.returnJson;

import cn.idev.excel.annotation.ExcelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.persistence.Entity;

/**
 * @description: 标签打印
 * @date: 2020-04-01 15:01
 */
public interface BomPrint {
        Long getId();
        String getNs();
        String getCode();
        String getXz();
        String getPm();
        String getSupplier();
        String getHw();
        String getSrs();
        String getDxw();
        String getBonded();
        String getJxs();
        String getTyls();

        String getEwm();

        String getBqlx();

}
